name = "Eldritch Mobs"
filename = "eldritch-mobs-1.6.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "62bbee4f8df4be7a1745a849a346471c8da71687"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3280409
project-id = 392015
